.main{
    width: 100%;
    margin: 0 auto;
    z-index: 0;
//    min-height: calc(100vh - 140px)
}
.informations{
    background: #073250;
    height: 240px;
    width: 100%;
    margin: 0 auto;
    display:flex;
    justify-content: center;
    align-items: center;
    @media(max-width:1220px){
        height: auto
    }
    &-row{
        display:flex;
        max-width: 1200px;
        width: 100%;
        padding: 0 40px;
        justify-content: space-between;
        align-items: center;
        @media(max-width:1220px){
            display: block
        }
    }
}
.information-h{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 62px;
    text-decoration: none;
    color:#fff;
    @media(max-width: 1200px){
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin: 40px;

    }
    &:visited{
        color:#fff
    }
    &:hover{
        color:#6be039
    }
    &-cont{
        background: #fff;
        height: 100px;
        width: 100px;
        box-shadow: 0 20px 50px 0 rgba(255, 255, 255, 0.4);
        border-radius: 50px;
        display:flex;
    } 
    &-link{
        font-size: 16px;
        font-weight: 700;
        font-family: 'Montserrat', Helvetica, Arial, sans-serif;
        line-height: 1.25;
        margin-left: 30px;
        display:block;
        @media(max-width: 1200px){
            text-align:center;
            margin-left:0;
            margin-top: 20px
        }
    }
    &-icon{
        max-width: 40px;
        max-height: 40px;
        width: 100%;
        height: 100%;
        margin: auto;
    }
}
